body
{
 margin: 0;
 padding: 0;
 background: #e3ebee;
 background-image: url(pozadi.jpg);
 background-repeat: no-repeat;
 color: white;
}

#obsah
{
 width: 1024px;
 margin:1em auto;
 font: normal 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

#levypanel
{
 float: left;
 width: 24%;
 min-height: 800px;
 margin: -1.5% 0 0 0;
 padding:0;
 background: #303845;
}

#levypanel-obsah
{
 margin:0;
 padding: 1em 1em;
}

#hlavni
{
 margin: -1.5% 0 0 25%;
 padding:0;
 min-height: 800px;
 background: #303845;
}

#hlavni-obsah
{
 margin:0;
 padding: 1em 1em;
}

#paticka
{
 margin:0;
 padding: 1em 1em;
 text-align: center;
 color: black;
}

#menu li a
{
 color: white;
 text-decoration: none;
}

#menu li a:hover
{
 color: #94a5c3;
 font-weight: bold;
}

.center
{
 text-align: center;
}

.status
{
 text-align: center;
 font-weight: bold;
 font-size: 20px;
}

a img
{
 border: none;
}

.countdown-center
{
 margin-left: auto;
 margin-right: auto;
 width: 425px;
}

.center-table
{
 margin-left: auto;
 margin-right: auto;
}

.kontakt a
{
 color: white;
 text-decoration: none;
}

.jakpripojit a
{
 color: white;
 font-weight: bold;
}

.cervena
{
 color: #ff0000;
 font-weight: bold;
}

.zelena
{
 color: #00ff00;
 font-weight: bold;
}